This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 209000 - gaim-gadugadu: broken dependencies
gaim-gadugadu: broken dependencies
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gaim-gadugadu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Piotr Drąg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 17:34 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 14:26:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-02 17:34:07 EDT
https://www.redhat.com/archives/fedora-extras-list/2006-October/msg00025.html

Broken packages in fedora-extras-development-ppc:
----------------------------------------------------------------------
    gaim-gadugadu-2:2.0.0-0.11.beta3.fc6.ppc  requires  gaim = 
0:2.0.0-0.11.beta3.fc6

Broken packages in fedora-extras-development-x86_64:
----------------------------------------------------------------------
    gaim-gadugadu-2:2.0.0-0.11.beta3.fc6.x86_64  requires  gaim = 
0:2.0.0-0.11.beta3.fc6

Broken packages in fedora-extras-development-i386:
----------------------------------------------------------------------
    gaim-gadugadu-2:2.0.0-0.11.beta3.fc6.i386  requires  gaim = 
0:2.0.0-0.11.beta3.fc6

Packages with broken dependencies are scheduled for removal from the devel 
package repository on 4th October:
https://www.redhat.com/archives/fedora-maintainers/2006-October/msg00000.html
Comment 1 Ville Skyttä 2006-10-04 12:28:47 EDT
The broken 2.0.0-0.11.beta3.fc6 packages have been removed from the devel 
package repository (not CVS).  Just fix the dependency and rebuild in order to 
get it back in.
Comment 2 Piotr Drąg 2006-10-31 14:26:59 EST
Gadu-Gadu support is included in gaim package in Core, so gaim-gadugadu package
is obsolete.

Note You need to log in before you can comment on or make changes to this bug.